.dashicon.dashicons.dashicons-boldest {
    background-image: url("data:image/svg+xml,%3Csvg width='68' height='68' viewBox='0 0 68 68' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3CforeignObject x='-15' y='-15' width='98' height='98'%3E%3Cdiv xmlns='http://www.w3.org/1999/xhtml' style='backdrop-filter:blur(7.5px);clip-path:url(%23bgblur_0_271_619_clip_path);height:100%25;width:100%25'%3E%3C/div%3E%3C/foreignObject%3E%3Cg data-figma-bg-blur-radius='15'%3E%3Crect width='68' height='68' rx='10' fill='%23202333'/%3E%3Crect x='0.5' y='0.5' width='67' height='67' rx='9.5' stroke='%23202333' stroke-opacity='0.1'/%3E%3C/g%3E%3Cpath d='M32.529 42.4436H29.8579V26H32.533V31.7552C33.3199 31.0542 34.3387 30.6699 35.3926 30.6764C38.0877 30.6764 40.0088 32.5052 40.0088 35.7619V42.4436H37.3337V35.7619C37.3337 34.1576 36.5316 33.0908 35.0597 33.0908C33.3953 33.0908 32.529 34.294 32.529 36.0907V42.4436Z' fill='white'/%3E%3Cpath d='M42.7411 26V39.7003V42.4316H45.4162V39.7003V26H42.7411Z' fill='white'/%3E%3Cpath d='M13.6785 39.7725C13.1583 39.7734 12.6459 39.6459 12.1867 39.4013C11.7276 39.1566 11.3359 38.8024 11.0466 38.37C10.7572 37.9377 10.579 37.4406 10.5279 36.9229C10.4767 36.4051 10.5542 35.8828 10.7534 35.4022C10.9525 34.9216 11.2673 34.4976 11.6697 34.1678C12.0721 33.838 12.5496 33.6127 13.06 33.5118C13.5704 33.4109 14.0978 33.4375 14.5954 33.5894C15.093 33.7412 15.5454 34.0136 15.9125 34.3822L18.1905 33.4357C18.1754 33.0115 18.2459 32.5886 18.3978 32.1922C18.5497 31.7958 18.7799 31.4341 19.0747 31.1286C19.3695 30.8231 19.7228 30.5802 20.1135 30.4142C20.5042 30.2483 20.9244 30.1628 21.3489 30.1628C21.7734 30.1628 22.1935 30.2483 22.5842 30.4142C22.975 30.5802 23.3283 30.8231 23.623 31.1286C23.9178 31.4341 24.148 31.7958 24.2999 32.1922C24.4518 32.5886 24.5223 33.0115 24.5072 33.4357H27.1823C27.1821 32.2825 26.84 31.1553 26.1992 30.1965C25.5584 29.2377 24.6477 28.4905 23.5823 28.0492C22.5169 27.6079 21.3445 27.4924 20.2135 27.7173C19.0824 27.9423 18.0435 28.4975 17.2279 29.3128C16.6771 29.8634 16.2409 30.5177 15.9445 31.2379C15.2269 30.9375 14.4565 30.7834 13.6785 30.7847C12.1589 30.8246 10.715 31.4562 9.65428 32.5451C8.59358 33.634 8 35.094 8 36.6142C8 38.1343 8.59358 39.5943 9.65428 40.6832C10.715 41.7721 12.1589 42.4037 13.6785 42.4436H27.1823V39.7725H13.6785Z' fill='white'/%3E%3Cpath d='M48.5313 37.2027V34.5316C51.1736 34.5297 53.7255 35.494 55.7063 37.2428L53.8173 39.1359C52.3404 37.8848 50.4668 37.1996 48.5313 37.2027Z' fill='white'/%3E%3Cpath d='M48.5329 32.1493V29.4742C52.5188 29.4623 56.3622 30.9564 59.2935 33.6573L57.4045 35.5664C54.9746 33.3646 51.812 32.1465 48.5329 32.1493Z' fill='white'/%3E%3Cpath d='M52.101 40.8163L51.1705 41.7467L50.605 42.3122H48.5315V39.577C49.8268 39.5772 51.0842 40.0138 52.101 40.8163Z' fill='white'/%3E%3Cdefs%3E%3CclipPath id='bgblur_0_271_619_clip_path' transform='translate(15 15)'%3E%3Crect width='68' height='68' rx='10'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 70px;
}

/* Disable links in custom blocks */
.editor-styles-wrapper .custom-boldest-block a {
	pointer-events: none;
	cursor: default;
}


/* Typography */

.block-editor-block-list__layout.is-root-container > * {
    margin-block-start: var(--wp--preset--spacing--80);
    margin-block-end: var(--wp--preset--spacing--80);
}

:root p, p, .is-layout-constrained > p {
    margin-top: 0;
    margin-bottom: 1rem;
}


.editor-styles-wrapper :root p,
.editor-styles-wrapper :root .wp-block-heading p,
.editor-styles-wrapper .is-layout-constrained > p {
    margin-top: 1.2rem !important;
    margin-bottom: 1.2rem !important;
}

/* Editor heading margins */
.editor-styles-wrapper :root h1,
.editor-styles-wrapper :root .wp-block-heading h1,
.editor-styles-wrapper .is-layout-constrained > h1 {
    margin-top: 2em;
    margin-bottom: 0.75em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h2,
.editor-styles-wrapper :root .wp-block-heading h2,
.editor-styles-wrapper .is-layout-constrained > h2 {
    margin-top: 1.75em;
    margin-bottom: 0.65em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h3,
.editor-styles-wrapper :root .wp-block-heading h3,
.editor-styles-wrapper .is-layout-constrained > h3 {
    margin-top: 1.5em;
    margin-bottom: 0.6em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h4,
.editor-styles-wrapper :root .wp-block-heading h4,
.editor-styles-wrapper .is-layout-constrained > h4 {
    margin-top: 1.25em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h5,
.editor-styles-wrapper :root .wp-block-heading h5,
.editor-styles-wrapper .is-layout-constrained > h5 {
    margin-top: 1em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
}

.editor-styles-wrapper :root h6,
.editor-styles-wrapper :root .wp-block-heading h6,
.editor-styles-wrapper .is-layout-constrained > h6 {
    margin-top: 1em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
}

/* Editor - First heading rules */
.editor-styles-wrapper div > :is(h1, h2, h3, h4, h5, h6):first-child {
    margin-top: 0;
}

/* Editor - Broken hierarchy rules */
.editor-styles-wrapper h6 + h1,
.editor-styles-wrapper h6 + h2,
.editor-styles-wrapper h6 + h3,
.editor-styles-wrapper h6 + h4,
.editor-styles-wrapper h6 + h5,
.editor-styles-wrapper h5 + h1,
.editor-styles-wrapper h5 + h2,
.editor-styles-wrapper h5 + h3,
.editor-styles-wrapper h5 + h4,
.editor-styles-wrapper h4 + h1,
.editor-styles-wrapper h4 + h2,
.editor-styles-wrapper h4 + h3,
.editor-styles-wrapper h3 + h1,
.editor-styles-wrapper h3 + h2,
.editor-styles-wrapper h2 + h1 {
    margin-top: 0.65em !important;
}

/* Steps block: constrain height in editor */
.editor-styles-wrapper .block-steps .step-item {
    max-height: 300px;
    overflow: hidden;
}


.editor-styles-wrapper .alignfull:not(.entry-content) > * {
    padding-left: 0;
    padding-right: 0;
    box-sizing: content-box;
}